Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002082TestLinkRequirement Managementpublic2009-02-09 22:382009-02-13 18:59
ReporterSummer 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.7.5 
Summary0002082: HELP TEXT Changes - Text Editing Needed In (Assign Requirements to Test Case)
DescriptionIn (Assign Requirements to Test Case) page, the following text needs to be edited:


This feature allows to set relations between requirements and test cases. A designer could define relations 0..n to 0..n. I.e. One test case could be assigned to none, one or more test cases and vice versa.


In the second sentence, one of the 2 occurrences of the term (test case) needs to be changed into (requirement).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon One Of Them Should Be Requirements.PNG [^] (30,296 bytes) 2009-02-09 22:38

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-09 22:38 Summer New Issue
2009-02-09 22:38 Summer File Added: One Of Them Should Be Requirements.PNG
2009-02-09 23:20 fman Summary Text Editing Needed In (Assign Requirements to Test Case) => HELP TEXT Changes - Text Editing Needed In (Assign Requirements to Test Case)
2009-02-10 00:11 mhavlat Status new => assigned
2009-02-10 00:11 mhavlat Assigned To => mhavlat
2009-02-10 04:30 mhavlat Status assigned => resolved
2009-02-10 04:30 mhavlat Fixed in Version => next hot-fix (1.7.5)
2009-02-10 04:30 mhavlat Resolution open => fixed
2009-02-13 18:59 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker